.paging{font-size:14px;text-align:center;margin:10px auto;}
.paging a{border-color:#999999;border-style:solid solid solid none;border-width:1px 1px 1px medium;padding:4px 6px 3px;}
.paging a.pagethis{background-color:#FF9900;font-weight:bold;color:#FFFFFF;}
.paging a.pagingleft{background:url(../images/paging_left.jpg) no-repeat;background-position:right;padding:0 20px 0 0;border:none}
.paging a.pagingright{background:url(../images/paging_right.jpg) no-repeat;padding:0 0 0 20px;border:none}
.paging_sort{background-color:#f3e8cd;width:350px;float:right;padding:5px 0;text-align:center;margin:0 0 10px 0;font-size:12px;}
#side_cat .litop{font-size:12px;display:block;}
#side_cat .litop_none{display:block;padding:4px 0px 4px 0px;}
#side_cat .litop:hover{background-color:#999999;color:#ffffff;}
#side_cat li .mega_area{display:none;z-index:1000;position:absolute;margin:-22px 0px 0px 178px;font-size:12px;color:#ffffff;padding:0px;background-color:#999999;}
#side_cat .mega_area ul{padding:2px 10px 0px 10px;}
#side_cat .mega_area ul li{list-style-type:none}
#side_cat .mega_area ul a{color:#ffffff;text-decoration:underline;display:block;line-height:140%;text-decoration:none;}
#side_cat .mega_area ul a:hover{text-decoration:underline;}
#side_cat .mega_area .mega_contents{margin:0px;}
#side_cat .mega_area .mega_contents ul{margin:0px;}
#side_cat .mega_area .mega_contents li{margin:0px;padding:0px;}
#side_cat .mega_area .mega_contents a{margin:0px;padding:3px 0px 3px 0px;}